
/* University of Adelaide
 * List Style PureDom Exploer
 * created by asw oct2004 - revised by DL feb2006
 */

/* pde
------------------------------------------------*/

.pde_hide { display:none; }
.pde_show { display:block; }
.pde_active, .pde_parent {
	background-repeat: no-repeat;
	background-position: 0 50%;
	background-image: url(/global/images/nav/arrow_660000b.gif);
	background-color: transparent;
}
.pde_parent {
	background-image: url(/global/images/nav/arrow_009900c.gif);
}

/* base styling - level 1
------------------------------------------------*/

#nav-container .linkinfo {
	display: none;
}
#nav-container a {
	display: block;
	text-decoration: none;
	font-size: 10px;
	line-height: 12px;
	color: #345;
	padding: .25em 1em .25em 1.5em;
}
#nav-container li a img {
	text-align: left;
}
#nav-container a:hover {
	background-color: #FFE;
	color: #036;
}
#nav-container li.current > a {
	font-weight: bold;
	color: #966;
}
#nav-container .pde_active {
	font-weight: bold;
	color: #036;
}
#nav-container {
	border: 0px solid #999;
	border-top: 0px solid #999;
	border-bottom: 1px solid #999;
	margin: 10px;
	margin-top: 10px;
}
#nav-container ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#nav-container li {
	background-color: #EED;
	border: 1px solid #EED;  /* IE6 */
	border-top: 1px solid #999;
}

/* level 2
------------------------------------------------*/

#nav-container ul ul li {
	border: 1px solid white; /* IE6 */
	border-top: 1px solid #ccc;
	background-color: white;
}
#nav-container ul ul {
	list-style-type: none;
	background-color: white;
	margin: 0px;
	padding: 0px;
}
#nav-container ul ul a {
	color: #036;
	padding-left: 2.3em;
	background-image: url(/global/images/nav/arrow_009900.gif);
	background-position: 0 50%;
	background-repeat: no-repeat;
	background-color: transparent;
}
#nav-container ul ul a:hover {
	background-color: #F0F8FF;
	background-image: url(/global/images/nav/arrow_CC6633.gif);
	color: black;
}
#nav-container ul ul li.current > a {
	background-image: url(/global/images/nav/arrow_CC6633.gif);
}

/* level 3
------------------------------------------------*/

#nav-container ul ul ul {
	padding: .2em 0px .2em 0px;
	border-top: 1px solid #ccc;
	background-color: #ffe;
}
#nav-container ul ul ul li {
	border: 1px solid #ffe;
	color: #666;
	background-color: #ffe;
}
#nav-container ul ul ul li a {
	margin: 0px;
	padding: 0px;
	padding-left: 2.5em;
	color: #369;
}
